General

Profile

Vladimir Sedmik

Issues

Activity

07/14/2020

09:07 AM Website Revision e2f7e667 (theforemanorg): Remove CBC cipher suites.

06/23/2020

06:22 AM Ansible Feature #29616: Fix Capsule upgrade playbook template
Please also fix names for ‘target_version’ and ‘whitelist_options’ inputs.

06/16/2020

12:05 PM Foreman Maintain Bug #29786: Make options for install and update commands consistent
Suraj Patil wrote:
> Please try to pass the option "--assumeyes" before the package name.
>
> As it is described...

06/10/2020

09:43 AM Ansible Bug #30089 (New): Capsule upgrade playbook does not return all stdout in case of failure
When I run the Capsule upgrade playbook with wrong target version (like 6.8 on 6.8 capsule, instead of 6.8.z), I get ...

05/13/2020

03:17 PM Foreman Maintain Bug #29786 (New): Make options for install and update commands consistent
The @foreman-maintain update@ and @foreman-maintain install@ commands behave differently when @--assumeyes@ option is...

04/28/2020

02:43 PM Foreman Maintain Bug #29645 (Closed): Make the 'foreman-maintain upgrade' executable via REX non-interactively
Currently, when we run 'foreman-maintain upgrade' via REX on the Capsule server, it fails due to calling yum interact...

04/24/2020

02:17 PM Ansible Feature #29616 (Duplicate): Fix Capsule upgrade playbook template
We should omit the --whitelist option from the 'foreman-maintain upgrade' command when no whitelist option is provide...

01/30/2020

07:56 PM Installer Bug #28903: Foreman 2.0 nightly installer shows errors when a package can't be installed but doesn't fail
Edit: The package is not present as stated in the subject, it is actually missing and the installer complains there i...
07:19 PM Installer Bug #28903 (Closed): Foreman 2.0 nightly installer shows errors when a package can't be installed but doesn't fail
Installing on RHEL-7.7, the installer shows these errors:...
06:56 PM Installer Bug #28902 (Closed): Foreman 2.0 nightly installation fails on RHEL-7.7
When installing F20 nightly on RHEL-7.7 the installer fails due to wrong selinux context of /var/opt/rh/rh-postgresql...

Also available in: Atom